#
#Tue Sep 30 20:41:46 EEST 2003
1015=Modem
1047=Cyfeiriad Cynhadledd
1014=BBS
1046=Diweddaru o
1013=Swnyn
1045=R\u00F4l
1012=Ff\u00F4n Symudol 
1044=E-bostiwr
1011=Neges
1043=Label
1010=Ffacs
1042=Cyfeiriad
-1000=Cymhwysiad allan o gof.
1041=X400
1040=Penblwydd
1009=Llais
1008=Dewisol
1039=Logo
1007=Cartref
1006=Gwaith
1038=Allwedd Gyhoeddus
1005=Parsel
1037=Fersiwn
1004=Post
1036=Diwygiad
1003=Rhyngwladol
1035=Sain
1002=Cartrefol
1034=Lleoliad Daearyddol
1001=Sir/Talaith\:
1033=Parth Amser
1032=\u00D4l-ddodiad
1031=Teitl
1030=Enw Ychwanegol
1062=Cynorthwydd Gweinyddol
1061=Enw Cyntaf
1060=Enw Olaf
1029=Telecs
1028=Rhyfeddod
1059=E-bost
1027=Powershare
1058=Ffotograffau
1026=MCI Mail
1057=Rhif Ff\u00F4n 
1025=E-bost IBM
1056=Enw Gwesteiwr neu gyfeiriad IP
1024=Rhyngrwyd
1055=Gwasanaethwr Cyfeiriadur Penodol
1023=eWorld
1054=Gwasanaethwr Cyfeiriadur Penodol
1022=Compuserve
1053=Cyfeiriad Cynhadledd
1021=E-bost AT&Tl
1052=Edrych ar Gerdyn Cryno
1020=Applelink
1051=Edrych ar Gerdyn Cyflawn
1050=Gwybodaeth Ychwanegol\:
1019=AOL
1018=Fideo
1049=Ychwanegu i Llyfr Cyfeiriadau Personol
1017=ISDN
1048=E-bost HTML
1016=Car
